{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Cors": {
    "AllowedOrigins": [
      "https://localhost:5173", // vite-like
      "https://localhost:5001", // typical https dev
      "http://localhost:5000", // typical http dev
      "https://localhost:7112", // blazor wasm dev https (adjust to your port)
      "http://localhost:5153" // blazor wasm dev http (adjust to your port)
    ]
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "System": "Warning"
      }
    },
    "Enrich": [ "FromLogContext", "WithMachineName", "WithProcessId", "WithThreadId" ],
    "WriteTo": [
      { "Name": "Console" }
    ]
  },
  "Seq": {
    "ServerUrl": ""
  }
}
